sonar.projectKey=uk.nhs.nhsbsa.exemptions:hce-crs-change-handler-lambda
sonar.projectName=hce-crs-change-handler-lambda
project.quality-gate=NHSBSA way
project.quality-profiles.js=NHSBSA way
project.quality-profiles.ts=NHSBSA way
sonar.sources=src
sonar.tests=src
sonar.test.inclusions=**/*.test.ts
sonar.exclusions=**/*.test.ts,src/__mocks__/**
sonar.javascript.lcov.reportPaths=coverage/lcov.info
